Results 1 to 2 of 2

hi i was wondering if the plazmic 4.2.2 work with the 8830 cause there r ... BlackBerry 8830 forum

  1. #1
    evo8coop's Avatar
    evo8coop no está en línea Stack level 3
    Join Date
    Jun 2007
    Posts
    146

    8830

    Advertisement



    hi i was wondering if the plazmic 4.2.2 work with the 8830 cause there r smaple of it

  2. #2
    cp6169's Avatar
    cp6169 no está en línea Device Pro
    Join Date
    Mar 2006
    PIN/ID
    3056468b
    Posts
    14,661

    Re: 8830

    Not sure if you still need help, but yes the plazmic 4.2.2 works with the 8830 since that is the first OS that was released on that device. At least on the Sprint 8830 I can confirm that is the first OS.

    Any other questions?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •